Subject: RE: The tetragrammaton and the Septuagint

From: Rolf Furuli <[email-masked]>
Date: Mon, 19 May 1997 13:12:11 +0000

A correction of my post yesterday. I wrote that nobody would write TWi 
IAW for LYHWH. This is wrong. In  pap4QLXXLevb (P.W. Skehan et al, 
1992, Discoveries in the Judean Desert IX, Qumran cave 4  IV) we find 
the following verses which have LYHWH in the Masoretic text: